{
    "object_form_set": {
        "cube": "Cube",
        "cuboid": "Cuboid",
        "sphere": "Sphere",
        "cone": "Cone",
        "cylinder": "Cylinder",
        "oval": "Oval",
        "round": "Round",
        "square": "Square",
        "rectangular": "Rectangular"
    }
}